$(document).ready(function(){
    $('.sticky-nav').affix({
      offset: {
        top: $('.l-header').outerHeight()
      }
    });
    $('.sticky-nav').on('affix.bs.affix', function () {
        $('.l-sticky-nav').addClass('fixed');
    });
    $('.sticky-nav').on('affixed-top.bs.affix', function () {
        $('.l-sticky-nav').removeClass('fixed');
    });

    $('body').scrollspy({ target: '.l-sticky-nav' });
    console.log($('.testimonials-carousel').children().length);
    if($('.testimonials-carousel').children().length > 1) {
        $('.testimonials-carousel').owlCarousel({
            loop: true,
            nav: false,
            dots: true,
            rtl: true,
            items: 1
        }) 
    }    

})
